uuid: 2bfd584d-093c-40c8-8eed-bc19ed4d4c23
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - radix_pop
id: mainnavigation
theme: radix_pop
region: navbar_main_navigation
weight: -5
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: true
visibility: {  }
